Subject: Re: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

From: "Gengxuesong (Geng Xuesong)" <[email-masked]>
Date: Wed, 2 Dec 2020 03:20:39 +0000

Yes, Support. 

Best
Xuesong

-----Original Message-----
From: Pce [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Thursday, November 26, 2020 11:35 PM
To: [email-masked]
Subject: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

Hi all,

PCECC extensions are progressing towards the IESG. It is time to share your thoughts about draft-zhao-pce-pcep-extension-pce-controller-sr-09.
Do you believe the I-D is a right foundation for a PCE WG item? Please use the PCE mailing list to express your comments, support or disagreement, including applicable rationale, especially for the latter.

Thanks,

Dhruv & Julien

---

From: "Luc-Fabrice Ndifor Ngwa [ MTN Cameroon ]" <[email-masked]>
Date: Wed, 2 Dec 2020 05:24:44 +0000

This draft is very useful, mature and stable, I support WG adoption.

​Warm regards,
Luc-Fabrice
 
Ndifor
Specialist - IP Access and Data center
[email-masked]
T +237 677 55 02 13
Head Office: 360, Rue Drouot
​P.O. Box 15 574 Douala, Cameroon
T +237 679 00 90 90
 | mtn.cm
This email is confidential. If you have received it in error, you are on notice of its status. Please notify ​the ​​sender immediately by 
​reply email and then delete this message from your system. Please do not copy it ​or use it for any purpose or disclose its content 
​to any other person as to do so could be a breach of ​confidentiality.
​
 Please be informed that no employee or agent is authorized to conclude any legally binding agreement ​on behalf of MTN Cameroon
​via email. This can be only done if the email is confirmed explicitly in writing ​by an MTN Cameroon authorized officer. In no event 
​will this email or its content be construed as a written ​approval.
-----Original Message-----
From: Pce <[email-masked]> On Behalf Of [email-masked]
Sent: Thursday, November 26, 2020 4:35 PM
To: [email-masked]
Subject: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

Hi all,

Thanks,

Dhruv & Julien

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 3 Dec 2020 13:04:39 -0000

Hello all,

I was a contributor to some of the earlier versions of this document and am listed as such (although I don't think I work for Juniper any more).

I think the document is in a good enough state for adoption.

Post-adoption there are some things that could benefit from work...

- I worry about having draft-dhodylee-pce-pcep-ls referenced by section 5.4
  This use is normative, but draft-dhodylee-pce-pcep-ls is only included as an
  informative reference. It is worrying because it is unclear at this stage whether
  the WG will choose to adopt that work.
- The document feels too long for a relatively small extension. However, a
  quick scan doesn't immediately identify sections to prune.
- A reference to RFC 5511 is needed to explain section 6.1

Best,
Adrian

-----Original Message-----
From: Pce <[email-masked]> On Behalf Of [email-masked]
Sent: 26 November 2020 15:35
To: [email-masked]
Subject: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

Hi all,

PCECC extensions are progressing towards the IESG. It is time to share
your thoughts about draft-zhao-pce-pcep-extension-pce-controller-sr-09.
Do you believe the I-D is a right foundation for a PCE WG item? Please
use the PCE mailing list to express your comments, support or
disagreement, including applicable rationale, especially for the latter.

Thanks,

Dhruv & Julien

---

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Fri, 4 Dec 2020 13:20:55 +0000

Hi Adrian,

Thank you for your comments.

We plan to discuss the PCEP-LS in the next meeting in a hope to make some progress on it. We can always move the TLV in question to this I-D from PCEP-LS if need be.

RFC5511 will be added.

Thank you!

Best regards,
Shuping

--------------------------------------------------
彭书萍 Peng Shuping
Mobile: +86-18210364128<tel:+86-18210364128>(优先)
Email: [email-masked]<mailto:[email-masked]>
发件人：Adrian Farrel <[email-masked]>
收件人：julien.meuric <[email-masked]>;pce <[email-masked]>
时 间：2020-12-03 21:05:30
主 题：Re: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

Hello all,

Best,
Adrian

-----Original Message-----
From: Pce < [email-masked]<mailto:[email-masked]>> On Behalf Of [email-masked]<mailto:[email-masked]>
Sent: 26 November 2020 15:35
To: [email-masked]<mailto:[email-masked]>
Subject: [Pce] Adoption of draft-zhao-pce-pcep-extension-pce-controller-sr-09?

Hi all,

Thanks,

Dhruv & Julien

_______________________________________________
Pce mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pce

---

From: Mahend Negi <[email-masked]>
Date: Thu, 10 Dec 2020 18:41:07 +0530

Hi WG,

This draft is a useful extension which enables PCECC to leverage
Segment Routing.

The draft clearly defines the requirements and the detailed procedures
for supporting Segment Routing by a PCECC.

I support the WG adoption.

Thanks,

Mahendra

On Thu, Nov 26, 2020 at 9:05 PM <[email-masked]> wrote:

> [email-masked]

---

From: Gyan Mishra <[email-masked]>
Date: Thu, 10 Dec 2020 09:21:10 -0500

I support WG adoption of this critical draft extension to support Segment
Routing SR-MPLS path instantiation via SID allocation and distribution by a
PCECC  centralized  SDN controller.

This document is well written and ready for WG adoption.

Thanks

Gyan

On Thu, Dec 10, 2020 at 8:11 AM Mahend Negi <[email-masked]> wrote:

> Hi WG,
>
>
> This draft is a useful extension which enables PCECC to leverage Segment Routing.
>
> The draft clearly defines the requirements and the detailed procedures for supporting Segment Routing by a PCECC.
>
>
-- 

<http://www.verizon.com/>

*Gyan Mishra*

*Network Solutions A**rchitect *

*M 301 502-134713101 Columbia Pike *Silver Spring, MD

---

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Fri, 11 Dec 2020 01:58:39 +0000

Hi WG, 

This draft has been updated and aligned with other relevant drafts, and an editorial cleanup was made. I support the WG adoption as a coauthor. 

Thank you! 

Best regards, 
Shuping 

> Subject: [Pce] Adoption of
> draft-zhao-pce-pcep-extension-pce-controller-sr-09?
> 
> Hi all,
> 
> PCECC extensions are progressing towards the IESG. It is time to share your
> thoughts about draft-zhao-pce-pcep-extension-pce-controller-sr-09.
> Do you believe the I-D is a right foundation for a PCE WG item? Please use
> the PCE mailing list to express your comments, support or disagreement,
> including applicable rationale, especially for the latter.
> 
> Thanks,
> 
> Dhruv & Julien
>

---

From: <[email-masked]>
Date: Mon, 14 Dec 2020 13:48:19 +0100

Hi all,

It is time to close this poll. We have a consensus to put this document
into the hands of the PCE WG.

Authors, please submit the same I-D as
draft-ietf-pce-pcep-extension-pce-controller-sr-00.

Thanks,

Dhruv & Julien